/*!
 * #%L
 * chvote-bo
 * %%
 * Copyright (C) 2016 - 2019 République et Canton de Genève
 * %%
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU Affero General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU Affero General Public License
 * along with this program. If not, see <http://www.gnu.org/licenses/>.
 * #L%
 */

.site-card {

  border-radius: 1rem;

  .mat-card-header {
    min-height: 2.5rem;
    border-radius: 1rem 1rem 0 0;
  }

  .site-name {
    font-size: 1.5rem !important;
    font-weight: bold !important;
    padding: 1rem 1rem 0;
  }

  .site-info {
    margin-top: 0.5rem !important;
    font-size: 1.4rem;
  }

  mat-icon.site-error {
    font-size: 3rem;
  }

  .site-info.italic {
    font-style: italic;
  }
}


voting-material-creation-progress {
  opacity: 1;
  transition: all 0.3s;
  z-index: 1;
  position: relative;
}

voting-material-creation-progress.faded {
  opacity: 0;
  overflow: hidden;
  position: absolute;
  height: 0;
  width: 0;
}

